Source: libpod-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl,
                     perl-doc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl.git
Homepage: https://metacpan.org/release/Pod-Simple
Rules-Requires-Root: no

Package: libpod-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: framework for parsing files in the Pod markup language
 Pod::Simple is a Perl module that provides useful utilities for parsing text
 in the POD (Plain Old Documentation) markup language that is typically used to
 write documentation for Perl modules and scripts.
